body, html
{
border: 0px none;
margin: 0px;
padding: 0px;
background: #7b3c09;
font-family: Tahoma, Verdana, Arial, lucida, sans-serif;
font-size: 0.92em;
text-align:center;
}

.resetovac
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: both;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px;
}

p, img, table, tr, th, td, h1, h2, h3, h4, h5
{
border: 0px none;
margin: 0px;
padding: 0px;
}

#strankahlavicka
{
background: #7b3c09 url('../images/logo.png') center no-repeat;
height: 181px;
}

#strankapaticka
{
background: #ff7f00 url('../images/dolni_lista2.png') 0 100% no-repeat;
margin: 0 0 0 210px;
padding: 0;
color: #fff;
}

#horni_lista
{
background: #e7bb00 url('../images/horni_lista.png') 0 0 no-repeat;
margin: 0 0 0 210px;
padding: 0;
}

#horni_lista_vnitrek
{
margin: 0; 
padding: 8px 5px 3px 5px;
}

#horni_lista_vnitrek #hledani
{
text-align: right;
margin: 0;
padding:0 4px 0 0;
}

#horni_lista_vnitrek #hledani form
{
margin: 0;
padding: 0;
}

#horni_lista_vnitrek #hledani form label
{
display: none;
}

#strankapaticka_vnitrek
{
margin: 0; 
padding: 3px 5px 8px 5px;
font-size: 85%;
text-align: right;
}

#strankaobal
{
width: 970px;
margin: 0px auto 0px auto;
text-align: left;
}

#strankaobal0
{
margin: 0; 
padding: 0;
background: #fff;
}

#strankaobal1
{
margin: 0; 
padding: 0;
background: url('../images/left.png') top left repeat-y;
}

#strankaobal2
{
margin: 0; 
padding: 0;
/*background: url('../images/right.png') top right repeat-y;*/
}

#levypanelobal
{
float: left;
width: 209px;
margin: 0;
padding: 0;
}
#pravypanelobal
{
float: right;
/*width: 209px;*/
margin: 0;
padding: 0;
font-size: 90%;
}

#hlavnipanelobal
{
/*padding: 0px 210px 0px 210px;*/
margin: 0;
}

#hlavnipanelvnitrek
{
margin: 0px;
padding: 0px;
}

h1 span{display: none;}

#mainlevel-nav
{
    margin: 0;
    padding: 0;
    float: left;
    font-size: 90%;
    font-weight: bold;
}

#mainlevel-nav li{
    margin: 0;
    list-style: none;
    display: inline;
    text-align: center;
    padding: 0 9px 0 9px;
}

#mainlevel-nav li a{
    background: inherit;
    color: #405e18;
    text-decoration: none;
}

#mod_search_searchword {
    border: 1px solid #405e18;
    margin: 0;
    padding: 1px;
    font-size: 90%;
    color: #000;
    background: #fff; 
    width: 140px;
}


/*LEVE MENU*/
.moduletable_menu {
    margin:0 0 10px 0;
    padding:0;
    color: #fff;
    background: inherit;
}

.moduletable_menu h3 {
    margin:0;
    padding:5px;
    color: #542;
    background: #e7bb00 url('../images/menu_lista.png') 0 0 no-repeat;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
}

.moduletable_menu ul{
    margin:0;
    padding:0;
}

.moduletable_menu ul li{
    list-style: none; 
    margin: 0;
    padding: 0;
}

.moduletable_menu ul li ul{
    margin: 0 0 0 10px;
    padding: 0;
}

.moduletable_menu ul li ul li ul{
    margin: 0 0 0 10px;
    padding: 0;
}

.moduletable_menu ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
    background: #b68a4a;
    margin: 1px 0 1px 0;
    padding: 5px;
    font-weight: bold;
    font-size: 90%;
}



.moduletable_menu ul li ul li a{
    color: #fff;
    display: block;
    background: #8b642c;
}

.moduletable_menu ul li ul li ul li a{
    color: #fff;
    display: block;
    background: #7d5314;
}

/*Prihlaseni*/
#right #prihlasovani{
    margin:0 0 5px 0;
    padding:0;
    color: #fff;
}

#right #prihlasovani form fieldset label{
    display: block;
}

#right #prihlasovani form p{
    margin: 5px 0 5px 5px;
    padding: 0;
}

#right #prihlasovani form fieldset input{
    width: 198px;
    border: 1px solid #000;
}

#right #prihlasovani form p input.button{
    margin: 0;
}

/*PRAVE MENU*/
#pravypanelvnitrek .moduletable {
    margin:0 0 0px 0;
    padding: 0 0 5px 0 ;
    color: #fff;
    background: #546d17;
}

#pravypanelvnitrek .moduletable h3 {
    margin:0;
    padding:5px;
    color: #542;
    background: #e7bb00 url('../images/menu_lista2.png') 0 0 repeat-x;
    font-size: 100%;
    text-align: center;
}

#pravypanelvnitrek .moduletable ul.latestnews{
    margin:5px;
    padding: 0 0 0 15px;
}

#pravypanelvnitrek .moduletable ul.latestnews li{
    list-style-type: square;
}

#pravypanelvnitrek .moduletable ul.latestnews li a{
    color: #fff;
    background: inherit;
}

#pravypanelvnitrek form fieldset{
    margin:0;
    padding:0;
    border:0;
}

#pravypanelvnitrek form p,#pravypanelvnitrek form input, #pravypanelvnitrek form label {
    margin:0 5px 0 5px;
    padding:1px 0px 1px 0;
}

#pravypanelvnitrek h4 {
    color: #c7d100;
    background: inherit;
    margin:0 5px 0 5px;
    padding:1px 0px 1px 0;
}

#pravypanelvnitrek form a {
    width: 195px;
    border: 2px outset #435c06;
    margin: 5px;
    color: #fff;
    background: #546d17;
    display: block;
    text-align:center;
    text-decoration: none;
    padding:1px 0px 1px 0;
    margin:0 5px 0 0px;
}

#pravypanelvnitrek .poll a {
    margin-left: 5px;
}

#pravypanelvnitrek form input.button {
    width: 198px;
    border: 2px outset #435c06;
    margin: 5px;
    color: #fff;
    background: #546d17;
}

/*ERROR MESSAGE*/
.error {
    color: #fd0;
    margin: 2px 0 2px 0;
    padding: 5px;
    background: inherit;
}

.error dl {
    margin:0;
    padding:0;
    border: 1px solid #ff7f00;
}

.error ul {
    margin: 0;
    padding: 0;
}

.error dt {
    font-weight: bold;
    text-align: center;
    color: #ff7f00;
    border-bottom: 1px solid #ff7f00;
}

/*NAVIGACE*/
#navigace {
    color: #5f9124;
    background: #f0f0f0;
    border-bottom: 1px solid #ddd;
    font-size:95%;
    padding: 5px 5px 5px 14px;
}
#navigace a {
    color: #5f9124;
    background: inherit;
}

/*MISC*/
div.componentheading {
    font-size:138%;
    color: #7b3c09;
    background: inherit;
    margin: 6px 0 13px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

span.pagecounter{
font-size: 85%;
color: #997;
background: inherit;
font-weight: bold;
}

/*RSS FEED*/
div.moduletablerssfeed{
    padding: 2px;
    margin: 10px 0 15px 0;
    text-align: center;
    font-size: 95%;
    /*background: #8b642c;*/
}

div.moduletablerssfeed a{
    text-decoration: none;
    color: #e7bb00;
}

